import Vue from 'vue'
import VueRouter from 'vue-router'
import Status from '../views/Status.vue'
import Connection from '../views/Connection.vue'
import System from '../views/System.vue'

Vue.use(VueRouter)


const routes = [
  {
    path: '/',
    name: 'Status',
    component: Status
  },
  {
    path: '/connection',
    name: 'Connection',
    component: Connection
  },
  {
    path: '/system',
    name: 'System',
    component: System
  }
]

const router = new VueRouter({
  routes
})


export default router;