const { merge } = require('webpack-merge');
const config = require('./webpack.config.js');
const webpack = require('webpack');
const TerserPlugin = require('terser-webpack-plugin');


module.exports = merge(config, {
  mode: "production",
  devtool: "#source-map",

  output: {
    filename: 'bundle.js'
  },

  optimization: {
    minimize: true,
    minimizer: [new TerserPlugin()],
  }
});
