/*
 * ESP8266 RGBW controller
 * Copyright 2020 (c) Mark van Renswoude
 *
 * https://git.x2software.net/pub/RGBWifi
*/
#ifndef __serialdebug
#define __serialdebug

#include "./config.h"
#include <Arduino.h>

void _dinit();

#ifdef SerialDebug
  #define _d(msg) Serial.print(msg)
  #define _dln(msg) Serial.println(msg)
#else
  #define _d(msg) do { } while (0)
  #define _dln(msg) do { } while (0)
#endif


#endif