export default {
  title: 'RGBWifi',
  systemID: 'Systeem ID: ',
  firmwareVersion: 'Firmware versie: ',
  copyright: 'Copyright © 2020 Mark van Renswoude',
  loading: 'Een ogenblik geduld, bezig met laden...',
  rebootPending: 'Het systeem wordt opnieuw opgestart, ververs deze pagina nadien',

  applyButton: 'Opslaan',
  applyButtonSaving: 'Bezig met opslaan...',
  deviceTime: 'Tijd: ',

  wifiStatus: {
    accesspoint: {
      title: 'AP: ',
      disabled: 'Uitgeschakeld'
    },

    stationmode: {
      title: 'WiFi: ',
      disabled: 'Uitgeschakeld',
      idle: 'Slaapstand',
      noSSID: 'SSID niet gevonden',
      scanCompleted: 'Scan afgerond',
      connectFailed: 'Kan geen verbinding maken',
      connectionLost: 'Verbinding verloren',
      disconnected: 'Niet verbonden'
    }
  },

  status: {
    tabTitle: 'Status',
    title: 'Huidige status',

    static: 'Vaste kleur',
    staticOff: 'Uit',

    rainbow: {
      title: 'Regenboog',
      speed: 'Snelheid (LEDs/seconde)',
      lightness: 'Helderheid'
    }
  },

  connection: {
    tabTitle: 'Verbinding',
    title: 'Verbinding configuratie',

    accesspoint: 'Access point inschakelen',
    accesspointHint: 'Maakt het mogelijk om een directe connectie vanaf een apparaat naar deze RGBWifi module te maken om de module te configureren. De RGBWifi module is te benaderen via http://192.168.1.4/ nadat je connectie hebt gemaakt. Schakel deze optie uit na het configureren, aangezien deze niet beveiligd is. Je kunt deze optie ook inschakelen door op de Access point knop te drukken totdat de LED aan gaat.',

    stationmode: 'Verbinding met WiFi maken',
    stationmodeHint: 'Verbind deze RGBWifi module aan je eigen WiFi router. Vul hieronder het SSID en wachtwoord in, en configureer eventuel de overige opties.',

    ssid: 'SSID',
    password: 'Wachtwoord',

    dhcp: 'Gebruik DHCP',
    dhcpHint: 'Automatisch een IP adres toewijzen aan deze RGBWifi module. Waarschijnlijk wil je deze optie aan laten, tenzij je weet waar je mee bezig bent.',

    ipaddress: 'IP adres',
    subnetmask: 'Subnet masker',
    gateway: 'Gateway',
    hostname: 'Hostnaam',
    hostnameHint: 'Indien ingevuld is deze module te bereiken op <hostnaam>.local als je apparaat mDNS ondersteund mDNS (op het moment van schrijven ondersteund Android dit niet).',
    hostnamePlaceholder: 'Standaard: mac adres'
  },

  system: {
    tabTitle: 'Systeem',
    pinsTitle: 'Hardware aansluitingen',
    ledStripTitle: 'LED strip',
    firmwareTitle: 'Firmware bijwerken',

    pinLEDAP: 'Access Point status LED pin (+3.3v)',
    pinLEDSTA: 'WiFi status LED pin (+3.3v)',
    pinAPButton: 'Access Point inschakelen knop pin (actief laag)',

    ledCount: 'Aantal LEDs op strip',

    noFileSelected: 'Geen firmware bestand geselecteerd'
  },

  error: {
    loadStatus: 'Kan systeemstatus niet ophalen',
    loadConnection: 'Kan verbinding instellingen niet ophalen',
    loadSystem: 'Kan systeem instellingen niet ophalen',
    applyConnection: 'Kan verbinding instellingen niet opslaan',
    applySystem: 'Kan systeem instellingen niet opslaan',
    updateWiFiStatus: 'Kan WiFi status niet ophalen',
    uploadFirmware: 'Fout tijdens bijwerken van firmware',

    setColor: 'Kan kleur niet zetten',
    getStripStatus: 'Kan de status van de strip niet ophalen',

    resetError: 'Het systeem is onverwachts herstart. De laatste status is:',
    resetReason: {
      0: 'Normaal opgestart',
      1: 'Reageert niet, herstart door hardware watchdog',
      2: 'Onafgehandelde fout',
      3: 'Reageert niet, herstart door software watchdog',
      4: 'Herstart verzoek door systeem',
      5: 'Wakker geworden uit diepe slaap',
      6: 'Systeem gereset'
    },
    stackTrace: 'Een stack trace is beschikbaar. Stuur het naar de dichtsbijzijnde ontwikkelaar en/of verwijder het van deze RGBWifi module om dit bericht te verbergen.',
    stackTraceDownload: 'Downloaden',
    stackTraceDelete: 'Verbergen',

    stackTraceDeleteError: 'Kan stack trace niet verwijderen'
  }
}